Skip to navigation

Get shares for envelope

View as Markdown
Returns the set of envelope share data for all sharing requests for the envelope with the provided ID.

Authentication

AuthorizationBearer

OAuth 2.0 access token (JWT or auth-code grant). Sent as Authorization: Bearer <token> on every request except GET /v2.1 and GET /service_information, which are public discovery endpoints.

Path parameters

accountIdstringRequired

The external account number (int) or account ID Guid.

envelopeIdstringRequired
The envelopeId Guid of the envelope being accessed.

Response

Successful response.
shareslist of objectsOptional

Errors

400
Bad Request Error